#cards-popup {
	padding: 20px;
	width: 500px;
	background-color: #eff0eb;
}

#cards-popup .popup-title {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

#cards-popup .mecsList {
	margin-top: 20px;
}

#cards-popup .mecItem {
	margin-top: 15px;
	padding: 15px 10px 15px 20px;
	display: flex;
	justify-content: space-between;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
	background-color: white;
	border-radius: 10px;
}

#cards-popup .mecItem-right {
	flex: 0 0 calc(100% / 2 - 20px);
	max-width: calc(100% / 2 - 20px);
}

#cards-popup .mecItem-right img {
	margin-bottom: 5px;
	max-width: 100%;
}

#card-popup {
	padding: 40px 20px 20px 20px;
	width: 440px;
}

#card-popup img {
	max-width: 100%;
}